GRUPO 5 - Feature #5008
Feature # 5169 (In Progress): Fase 1
Codificacion

10/15/2025 09:23 AM - Benjamin Aguilera

Status: In Progress
Priority: High

Assignee: Joaquin Quezada
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/01/2025
10/24/2025
62%

600.00 hours
0.00 hour

Description

Una vez finalizado el ensamblaje, se desarrolla la programacion del sistema de control del brazo robético. Inicialmente se emplea el
entorno visual de LEGO Spike Prime para realizar las pruebas base, y posteriormente se traduce el cédigo a Python para obtener un

control més preciso y flexible.

Resultado esperado: Cddigo en Python funcional a nivel basico, capaz de mover el brazo robético de forma controlada.

Subtasks:

Feature # 5140: Programacién de movimientos simples con el entorno de LEGO

Feature # 5141: Familiarizacién con el Software
Feature # 5143: Codificacién con Python
Feature # 5220: Codificacién con Bloques
Feature # 5232: Optimizacién del cédigo

Resolved
Resolved
In Progress
Resolved
New

History

#1 - 10/16/2025 09:56 PM - Franco Churata
- % Done changed from 10 to 50

#2 - 10/17/2025 07:03 PM - Benjamin Aguilera

- Subject changed from Programacion en Python to Programacion del robot en Python

- Description updated

#3 - 10/17/2025 07:08 PM - Benjamin Aguilera

- Description updated

#4 - 10/17/2025 09:59 PM - Franco Churata
- Tracker changed from Bug to Feature
- Subject changed from Programacion del robot en Python to Cédificacion

- Status changed from New to In Progress

#5 - 10/17/2025 09:59 PM - Franco Churata

- Subject changed from Cddificacion to Codificacion

#6 - 10/17/2025 10:07 PM - Franco Churata
- Parent task set to #5169

10/21/2025
